<?php define("guvenlik",true);?>
<?php
require('../func/db.php');
require('../func/fonksiyon.php');
giriskontrol($ozy,1);

if(!isset($_SESSION["giris"])){
    header("Location:index.php");
}
else {
 
}
 $id   = temizle($_POST['id']);
 $adi   = temizle($_POST["adi"]);
 $stok  = temizle($_POST['stok']);
 $fiyat   = temizle($_POST["fiyat"]);
 
 
  $stmt = $ozy->prepare("UPDATE anaozellikalt SET adi = ?, stok = ?, fiyat = ? WHERE id = ?");
  $result2 = $stmt->execute(array($adi, $stok, $fiyat, $id));
   
 
 
?>
